html {
  font-size: 14px;
}

body {
    font-family: 'Georgia', sans-serif;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.program-page label:not(.form-check-label), 
.account-page label,
.invitation-page label,
.user-admin-page label,
.role-page label {
    font-weight: 600;
}

.program-page, 
.account-page, 
.manage-page, 
.invitation-page,
.user-admin-page,
.role-page,
.error-page {
    margin-top: .5rem;
    margin-bottom: 1rem;
}

#program-table tbody td:nth-child(1) {
/*#invitation-table tbody td:nth-child(1) {*/
    font-weight: bold;
}

.manage-page .card {
    width: 350px;
}

/* sticky footer */ 
html, body {
    height: 100%;
}
body {
    display: flex;
    flex-direction: column;
}
#content-wrapper {
    flex: 1 0 auto;
}
#content-footer {
    flex-shrink: 0;
}

/* bootstrap overrides*/
.btn-primary, .btn-secondary, .btn-danger  {
    /*border-radius: 6px;*/
}
.btn-primary {
    background-color: #FFC838;
    border-color: #FFC838;
    color: #2E2E2E;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:disabled {
    background-color: #EAAA00;
    border-color: #EAAA00;
    color: #2E2E2E;
}
.btn-danger {
    background-color: #C8122C;
    border-color: #C8122C;
    color: white;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:disabled {
    background-color: #9D2235;
    border-color: #9D2235;
    color: white;
}
.bg-primary {
    background-color: #FFC838 !important;
}
.bg-danger {
    background-color: #C8122C !important;
}
.alert-success {
    background-color: rgb(79,102,55,0.30);
    border-color: rgb(79,102,55,0.30);
    color: #4f6637;
}
.text-danger.validation-summary-errors {
    color: #C8122C !important;
}
.dropdown-item:active {
    background-color: #FFC838;
    color: unset;
}

/* Datatable overrides */
.dt-container .dt-paging .page-item .page-link {
    color: unset;
}
.dt-container .dt-paging .page-item.active .page-link {
    background-color: #FFC838;
    border-color: #FFC838;
}
/* datatable spinner */
.dt-container div.dt-processing > div:last-child > div {
    background: #EAAA00;
}
.dataTable td .btn-light {
    border: 1px solid #CED4DA;    
}
